@green: #20c997;
@red: #ff6b6b;
@blue: #228be6;

.text-green {
  color: @green;
}

.text-red {
  color: @red;
}

.text-blue {
  color: @blue;
}

.person-card {
  box-shadow: 1px 1px 7px 0px grey;
  margin-bottom: 15px;
  padding: 10px;

  img {
    border-radius: 50%;
    border: 1px solid @green;
  }
}

.as-table {
  display: table;
  width: 100%;
  .t-cell {
    display: table-cell;
    vertical-align: middle;
    &.w-20 {
      width: 20%;
    }
  }
}
